<html><head>


<meta http-equiv="Content-Type" content="text/html; charset=windows-1252"><title>debconf2</title></head><body>

<div align="center">
  <center>
  <table border="0" cellpadding="0" cellspacing="0" width="600">
    <tbody><tr>
      <td>
        <p align="center"><img src="debconf2.jpg" border="0" height="71" width="146"><b><font face="Arial, Helv" size="2"><br>
        </font><font face="Arial, Helv" size="3">July 5-7, 2002</font></b></p>
        <p align="center"><b><font face="Arial, Helv" size="2">York University<br>
        Toronto, Canada</font></b></p>
        <p align="center"><b><font color="#ff0000" face="Arial, Helv" size="5">REGISTRATION
        IS NOW CLOSED!</font></b></p>
        <p align="center"><font face="Arial, Helv" size="4">For questions, email
        <a href="mailto:drew@debian.org">Joe Drew</a>&nbsp;</font></p>
        <p><font face="Arial, Helv" size="2">Debconf 2 will be held in Toronto, Ontario, at York University, from
        Friday, July 5, to Sunday, July 7, 2002. (This is the weekend after the
        week of OLS, to accommodate those who may want to go to both.)</font></p>
        <p><font face="Arial, Helv" size="2">At least 100 residence rooms are going to be available to conference
        attendees. Rooms are $45/night/person, plus 12% tax, for a total of
        $50.40/night. (This is in Canadian dollars; it is equivalent to
        approximately $31.66 American, or 36.58 euros.) Exact details on the
        rooms are not available yet (such as single vs double and internet
        connectivity, among other things).&nbsp; There is no charge for
        registration or attendance of DebConf - if you don't need a residence
        room it's completely free.</font></p>
        <p><font face="Arial, Helv" size="2">In addition, computing facilities will be available, as well as
        presentation-style rooms. LCD projectors will be available.</font></p>
        <p><font face="Arial, Helv" size="2">Please use the below registration form to register, and contact me if
        you need any further information.</font></p>
        <p><font face="Arial, Helv" size="2">Thanks</font></p>
        <p><font face="Arial, Helv" size="2"><a href="mailto:drew@debian.org">Joe Drew</a>&nbsp;</font>
      </p>
      </td>
    </tr>
  </tbody></table>
</center></div>
<p align="center">&nbsp;</p>

<p align="center">&nbsp;</p>

<p align="center">&nbsp;</p>

<p align="center">&nbsp;</p>

<p align="center"><a href="http://lindows.com/"><img src="box.jpg" border="0" height="41" width="50"></a><br>
<font face="Arial, Helv" size="1">(C) 2002 Lindows.com, Inc.&nbsp; All Rights Reserved.<br>
Lindows.com is not endorsed by or affiliated with Microsoft Corporation in any
way.<br>
</font></p>

</body></html>
